[settings]
release.name=FTL Faster Than Light
release.exepath=FTLGame.exe
release.exeworkingdir=\
release.shortcutname=FTL Faster Than Light
release.shortcutparams=
release.usebat=0
release.batname=SiMPLEX.bat
